#include<bits/stdc++.h>
using namespace std;
double prva,druga,treca;
int main(){
    cin>>druga>>treca;
    if(druga+treca<256)
        prva=256-max(druga,treca);
         else
            prva=0;

         cout<<prva;

         return 0;
}